Subject: reportbug:Unable to connect to Devuan BTS (error: "NoNetwork()"); continue [y|N|?]?

From: Jens Korte <[email-masked]>
Date: Fri, 29 Jun 2018 10:43:05 +0200

Package:reportbug
Version:7.1.6+devuan2.1

I want to report a bug with reportbug, but I get the messages:

reportbug lighttpd
Warning: no reportbug configuration found.  Proceeding in novice mode.
Detected character set: UTF-8
Please change your locale if this is incorrect.

Using 'jens <jens@x201>' as your from address.
Getting status for lighttpd...
Will send report to Devuan (per lsb_release).
Querying Devuan BTS for reports on lighttpd (source)...
continue [y|N|?]? 

My network is up and running. I have no mail server configured on the
computer.